html {
    font-size: 100%;
}

body {
    color: #16212c;
    background-color: #fefefe;
    font-family: sans-serif;
    font-size: 1em;
    line-height: 1.3;
    margin: 0;
}

/* slide sections */
.wrap {
    overflow: hidden;
}

div.slide-container {
    display: flex;
    flex-flow: row;
    transition: transform 0.6s ease-in-out;
    padding-bottom: 40px;
}

section.page {
    flex: 1 0 100%;
    min-width: 0;
}

section .header {
    background-color: #e9e9e9;
}

section .header .titre {
    font-size: 1em;
    margin: 0;
    overflow: hidden;
    padding: 0.6em;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
}

.article {
    padding: 20px;
    font-size: 1em;
}

nav.nav {
    background-color: #e9e9e9;
    opacity: 0.85;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 2em;
}

nav.nav ul {
    display: flex;
    margin: 0;
    padding: 0;
}

nav.nav ul li {
    list-style: none;
    background-color: #c4c4c4;
    border-radius: 10px;
    width: 20px;
    height: 12px;
    margin-left : 1.2em;
    margin-right : 1.2em;
}

nav.nav ul li a {
    opacity: 0;
    color: whitesmoke;
    font-size: 0.9em;
    font-weight: normal;
    padding: 0.4em;
}

nav.nav ul li.active {
    background-color: #9f9f9f;
}

.svg-container {
    display: flex;
    justify-content: center;
}

svg.inline-svg {
    background-color: white;
}

@media screen and (max-width: 940px) {
    /* svg reponsive en dessous de 940px */
    .inline-svg {
        width: 100%;
        height: 100%;
        border: 2px solid lightgrey;
    }
}

@media screen and (min-width: 940px) { /* au dessus de 940px */
    /* svg de largeur et hauteur fixe */
    svg.inline-svg {
        width: 900px;
        height: 675px;
        border: 2px solid lightgrey;
    }
    /* paragraphe centré de largeur fixe */
    .paragraphe {
        margin-left: auto;
        margin-right: auto;
        width: 960px;        
    }
}

/* mode fullscreen */
svg.inline-svg:-webkit-full-screen {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
}

svg.inline-svg:-ms-fullscreen {
    width: auto;
    height: auto;
    margin: auto;
}

/* fenêtre modale */
.modalDialog {
    display: flex;
    justify-content: center;
    align-items: center;
	position: fixed;
	top: 0;
	left: 0;
    right: 0;
    bottom: 0;
	background: rgba(0,0,0,0.6);
    visibility: hidden;
	opacity: 0;
	transition: opacity 400ms ease-in;
}

.modalDialog > div {
	width: 70%;
    background-color: white;
    border-radius: 10px;
    border: 1px solid grey;
    box-shadow: 2px 4px 12px 0px;
}

section.modalDialog .header {
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}

section.modalDialog .footer {
    display: flex;
    justify-content: flex-end;
}

section.modalDialog > div a.fermer {
    display: inline-block;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 20px;
    color: #555;
    padding: 5px 15px;
    margin: 10px 20px 10px 0px;
    cursor: default;
    box-shadow: 0px 4px 12px -2px;
    transition: all 50ms ease;
}

section.modalDialog > div a.fermer:active {
    display: inline-block;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 20px;
    color: #555;
    padding: 5px 15px;
    margin: 10px 20px 10px 0px;
    cursor: default;
    box-shadow: none;
    transform: translateY(2px);
}

a {
    text-decoration: none;
}

/* icones info et plein écran */
.icon-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

a.icon > svg {
    display: inline-block;
    fill: lightgrey;
    width: 22px;
    height: 22px;
    margin: 2px;
}

a.icon {
  position: relative;
}

a.icon:hover > svg {
    fill: grey;
}

a.icon::after {
    position: absolute;
    content: "";
    top: -11px;
    left: 0;
    width: 22px;
    height: 22px;
    margin: 2px;
}

svg { /* used to make text unselectable */
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */      
}
